export const REQUEST_REJECTED = "REJECTED"
export const REQUEST_PENDING = "PENDING"
export const REQUEST_APPROVED = "APPROVED"
export const MILESTONE_ACHIEVED = "MILESTONE_ACHIEVED"
export const PENDING_APPROVAL_PAGE = "PENDING_APPROVAL_PAGE"
export const HTTP_ERROR_CODES = [400, 403, 404, 405, 408, 500, 502, 503, 504]